Forums GAMERGEN

Besoin d'aide svp...AP2.5 et dashboard

Besoin d'aide svp...AP2.5 et dashboard

Message non lupar b00se » 01 Nov 2012, 13:49

Bonjour à tous,


J ai une Xbox 360 PHAT!(Lecteur BenQ ) firmware LT+ 2.5... Mais il est en 12625
mais le problème je veux jouer :Black Ops il est en 13599.
je veux fair une mis a jour pour augmenter dashboard... mais j ai peur de risque de reflashage....Que dois-je faire?
Quelle mis a jour vous me recommander sans perdre toutefois le flash AP2.5 ?
(Remarque : je n'ai jamais connecté au LIVE)

Merci beaucoup de votre attention.
b00se Gamer du Dimanche
Gamer du Dimanche
Messages: 18
Inscription: 31 Oct 2012, 02:51
Pays: France
Sexe: Homme

Re: Besoin d'aide svp...AP2.5 et dashboard

Message non lupar mamoul » 01 Nov 2012, 14:25

Bonjour,

Le firmware LT+ 2.5 n'existe pas.

Vu ton dash il va bien falloir mettre à jour ta console et reflasher le lecteur en LT3, ton lecteur étant un benq l'opération n'est pas bien compliqué et ne nécessite pas de matériel si tu as un PC fixe.
mamoul
mamoul Gamer Argent
Gamer Argent
Messages: 4125
Inscription: 03 Sep 2011, 17:30
Localisation: 76
Prénom: ismael
Pays: France
Sexe: Homme

Re: Besoin d'aide svp...AP2.5 et dashboard

Message non lupar b00se » 01 Nov 2012, 15:00

Bonjour,
Tout d'abord merci de votre réponse.

je suis absolument débutant dans le domaine ....mais je peut jouer a :
Assassin's Creed : Brotherhood
Need for Speed : Hot Pursuit ...
je pense que je suis sous LT2.0+???actuellement je ne peux pas le flash en LT3.0
vous pouvez me proposer une autre solution...commen Installe une mise à jour sans risque de perdre le flash ?
merci
b00se Gamer du Dimanche
Gamer du Dimanche
Messages: 18
Inscription: 31 Oct 2012, 02:51
Pays: France
Sexe: Homme

Re: Besoin d'aide svp...AP2.5 et dashboard

Message non lupar mamoul » 01 Nov 2012, 15:30

Le problème, c'est que ton dash est ancien donc pas le choix la prochaine mise à jour reflashera le lecteur en firmware officiel.

Il n'y a qu'une solution : nouveau flash en LT3 sinon faudra te contenter de tes jeux actuels.

Comme je t'es dit précédemment tu as la chance d'avoir le lecteur le plus simple à flasher donc n'est pas peur de passer au LT3. :wink:
mamoul
mamoul Gamer Argent
Gamer Argent
Messages: 4125
Inscription: 03 Sep 2011, 17:30
Localisation: 76
Prénom: ismael
Pays: France
Sexe: Homme

Re: Besoin d'aide svp...AP2.5 et dashboard

Message non lupar b00se » 01 Nov 2012, 16:00

ok Je n'ai plus le choix je décide de passer en LT 3.0 :D
Merci pour vos reponses :)
J'aurai une autre question quelle le désirable est de fair la mise a jour et le flash ou ou le contraire???et quelle la dernier mis a jour disponible???
b00se Gamer du Dimanche
Gamer du Dimanche
Messages: 18
Inscription: 31 Oct 2012, 02:51
Pays: France
Sexe: Homme

Re: Besoin d'aide svp...AP2.5 et dashboard

Message non lupar UnKnOwN » 01 Nov 2012, 19:44

Salut,

Il est préférable de faire la mise à jour avant. La dernière mise à jour est le 16197 téléchargeable ici : http://www.xboxgen.fr/mise-jour-dashboa ... 24625.html
Image
Avatar de l’utilisateur UnKnOwN Administrateur
Administrateur
Messages: 25802
Inscription: 26 Juin 2009, 00:21


 

Retourner vers Patch et gravure des backups (.iso / .bin)